<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <record id="action_dashboard" model="ir.actions.client">
        <field name="name">Fusion API Dashboard</field>
        <field name="tag">fusion_api_dashboard</field>
    </record>

</odoo>
